Subject: Re: Running Win10 after end of life

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Fri, 16 May 2025 18:28:34 -0700

Hi David,

<scroll>

On 2025-05-16 17:12, Keith Smith via PLUG-discuss wrote:
> David,
> 
> This is an interesting concept.  Are suggesting using a IOT O/S on a 
> Work Station?
> 
> - Keith
> 
> 
> On 2025-05-15 20:45, David Schwartz via PLUG-discuss wrote:
>> I’ve come across some videos on YT talking about something I was
>> unaware of:
>> 
>> Windows 10 / 11 IOT LTSC
>> 
>> Sometimes called: Windows 10 / 11 Lite
>> 
>> These are official products from MS for allowing large corporate
>> clients to install Windows on embedded systems.
>> 
>> They don't have all of the bloatware included and are stripped down to
>> the nubbins to minimize needless memory consumption.
>> 
>> I also happen to know someone who’s going to be using this on his
>> new line of computer-based control equipment; I’d much prefer that
>> he use Linux, but he needs to be able to run 3rd-party software
>> that’s designed to run on Windows and the vendors have said
>> they’re not about to rewrite it to run on another platform.
>> 
>> Curiously the Win 10 version does not expire until 2029, while Win 11
>> expires in 2032 at the earliest.
>> 
>> UPDATES ARE NOT NECESSARY, and there are no hardware restrictions
>> blocking either one from being installed on any hardware.
>> 
>> Enterprise licensees are permitted to update it periodically (every 6
>> months) if they want.
>> 
>> No network is required for installation or updates.
>> 
>> Here are  a couple of videos to check out:
>> 
>> https://youtu.be/HrM3xzzgawQ?si=Vc1ErzbP82UeLnW2

Interesting.

>> 
>> https://youtu.be/4HLs2WRcabY?si=RSlW9M3E5UTMTdWC

O.K.

>>  -David Schwartz

4 or 5 years ago I bought the Income School program. It was $450 the 
first year and $200 a year after that.  In looking at the program some 
are doing well, while the vast majority are just making Income School 
rich.  I learned a lot and would say I got about $200 worth.

Off loading onto a newsletter is smart and has been talked about for 
years.

I think I might have 54 videos and really only get a handful of traffic. 
  I think I might have 1,300 subscribers.  Not sure what's the issues.  I 
have a few ideas on what is going on.

I make a blog post for every video mostly because my videos contain code 
so by making a blog post for those who want to do whatever I am teach, 
so they can just cut and past.

For now I am going to stay the course.  I think once I get into the 
HTML/CSS/JavaScript/Ajax/PHP/MySQL I might be able to get monetized.

For now I am going to stay focused on that.

Always enjoy your thoughts!!

- Keith

>> ---------------------------------------------------
>> PLUG-discuss mailing list: [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss